# DataExchange
TKSTEPBase
StepGeom

# StepGeom_BezierSurface Class Reference

`#include <StepGeom_BezierSurface.hxx>`

Inheritance diagram for StepGeom_BezierSurface:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_BezierSurface ()
| Returns a BezierSurface .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_BezierSurface::StepGeom_BezierSurface | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_BezierSurface::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_BSplineSurface.

The documentation for this class was generated from the following file:

- StepGeom_BezierSurface.hxx